<vector xmlns:android="http://schemas.android.com/apk/res/android"
    android:width="51dp"
    android:height="50dp"
    android:viewportWidth="51"
    android:viewportHeight="50">
  <path
      android:pathData="M26.271,18.5H37.208"
      android:strokeLineJoin="round"
      android:strokeWidth="3"
      android:fillColor="#00000000"
      android:strokeColor="#404B69"
      android:strokeLineCap="round"/>
  <path
      android:pathData="M13.792,18.5L15.354,20.063L20.042,15.375"
      android:strokeLineJoin="round"
      android:strokeWidth="3"
      android:fillColor="#00000000"
      android:strokeColor="#404B69"
      android:strokeLineCap="round"/>
  <path
      android:pathData="M26.271,33.083H37.208"
      android:strokeLineJoin="round"
      android:strokeWidth="3"
      android:fillColor="#00000000"
      android:strokeColor="#404B69"
      android:strokeLineCap="round"/>
  <path
      android:pathData="M13.792,33.083L15.354,34.646L20.042,29.958"
      android:strokeLineJoin="round"
      android:strokeWidth="3"
      android:fillColor="#00000000"
      android:strokeColor="#404B69"
      android:strokeLineCap="round"/>
  <path
      android:pathData="M19.25,45.833H31.75C42.167,45.833 46.333,41.667 46.333,31.25V18.75C46.333,8.333 42.167,4.167 31.75,4.167H19.25C8.833,4.167 4.667,8.333 4.667,18.75V31.25C4.667,41.667 8.833,45.833 19.25,45.833Z"
      android:strokeLineJoin="round"
      android:strokeWidth="3"
      android:fillColor="#00000000"
      android:strokeColor="#404B69"
      android:strokeLineCap="round"/>
</vector>
